custom romlar duale de oluyor mu?

zagfiran

Kayıtlı Üye
#1
error executing updater binary in zip hatası alıyorum bu hata yanlış rom indirdiğimden mi;?_
13.0-20160115-UNOFFICIAL-crackling romun adı bu
 

Nhmanas

Yasaklı Üye
#2
Dual ile ilgisi yok. Ben de dual kullanıyorum aynı rom flashlamasında sıkıntı yok. Fakat sizin kullandığınız zip wileyfox swift e ait update scriptleri farklı. Forum içindeki gm4g için aynı dosyayı bulabilirsiniz
 
#8
kardesım duallerde sorunsuz oluyor cogu zaten wıleyfox ıcın ve wıleyfox cıft sımlı yanı wıleyın tek sımlı versıyonu yok..

Cıhazım dual ve hepsını sorunsuz bır sekılde kullanıyorum en ıyı rom slım lp sarj suresı falan mukemmel...

Mıuı betadan cıkana kadar slım lp kullanmanı tavsıye ederım
 

Nhmanas

Yasaklı Üye
#9
Rygebin' Alıntı:
Nhmanas' Alıntı:
Rygebin' Alıntı:
Bunu crackling twrpyle çözebilirsiniz.
Crackling twrp 4g cihazda soft brick yapıyor hocam denedim. Beni hep sistem yedeğim kurtarıyor zaten :D
Hayır yapmaz, custom romların %20sini o twrpyle kurduruyoruz ::D Mesela şimdi onu kullanıyorum Os romlar için. ::D
Hocam yanlışınız var g1 twrp kullanıyoruz biz.
Fakat crackling cmrecovery kullanıyoruz official cm12 buildleri için orası ayrı
 
Üst